Subject: Trainer Candidate - Sonali Saxena
From: Sonali Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Dec 2022 09:10:19 -0500

| | Tech Support Test

Name | Sonali Saxena
E-mail | [email-masked]
Phone Number | (122001) 7217798028
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | DLF Phase 3 Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata 1mg | Trainer | | 26K
Previous Employer 1 | Startek | Trainer | | 15K
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | It had been a great journey as trainer. I have conducted not only process training but also soft skills, software, sales and skill training. I have expertise in handling complete LOB single handedly and managing multiple programs simultaneously.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have leaded a team of 10 adhoc trainers, quality analysts and SMEs and that was the difficult task of my tenure as they were newly promoted and handed over to me for a new process. So, I had to not only groom them on process part but also as an individual. It was difficult to make them understand how Q&T team works as they were having agent mindset. However, we worked as a team and managed to make the process grow by meeting the client expectations. It would have been very hard for me to make the new process stable and grow without their support. They worked on ground level, supported agents, audited real time chats and calls & shared feedback on timely basis which helped to streamline the process. As a leader I gave sessions basis the feedback received from my team and tracked efficacy. We worked together as a team to identify the gap and then fix it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Giving only resolution in terms of some refund/replacement can be considered as a good customer service. But, in today's competitive world, we have to go extra miles to achieve customer satisfaction and retention. By understanding customer's concern and empathizing him along with providing proper resolution we can build a rapport which in turn will help us in delivering great customer service.
What according to you makes you a good candidate for this position? | I have leadership skills along with expertise in managing multiple programs simultaneously. I have conducted different sort of trainings so, I can utilize my skills and experience for organization's growth and can be a good asset for the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |